/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Roboto:100,200,300,400,700,900);
body{ background:url(../images/body-bg.jpg) top center repeat;  margin:0px; padding:0px; font-size:12px; font-family:"Roboto";  color:#4d4d4d; }
h1,h2,h3,h4,h5,h6,form,li,ul,p,div {padding:0px; margin:0px;}
h2{font-size:60px; color:#fff; font-family:"Roboto"; padding-bottom:10px; font-weight:300;}
h3{font-size:48px; color:#231506; font-family:"Roboto"; padding-bottom:30px; font-weight:300;}
h4{font-size:24px; color:#4a4a4a; font-family:"Roboto"; padding-bottom:10px; font-weight:100;}
h6{font-size:18px; color:#fff; font-family:"Roboto"; padding-bottom:14px; font-weight:100;}
.clr{ clear:both; height:0px; color:#4d4d4d;}
.linktext{ text-decoration:none;}
/*.hr_rule{border-bottom: 1px dotted #999999; height:0px; margin:10px 0px;}*/
img{ border:0px;}
.mainwrapperbox{ background:url(../images/main-bg.jpg) top repeat; max-width:1003px; margin:0 auto;}
.wrapper{  position: relative; max-width:971px; margin: 0 auto; padding:20px 16px 0px 16px; }
.mainheaderarea{ width:100%; margin-bottom:10px;}
.leftheaderarea{ float:left; min-width:50%;}
.logoarea{ width:166px; float:left;}
.menubox{ float:left; width:auto; display:inline; margin-top:36px;}
.menubox ul{ width:auto; list-style:none; margin-left:15px;}
.menubox ul li{ float:left; height:37px; line-height:37px; }
.menubox ul li + li{ margin-left:10px; margin-bottom:6px;}
.menubox ul li a{ display:inline-block; height:37px; line-height:37px; background:#dddddd; color:#242424; font-size:14px; text-decoration:none; padding:0px 20px; border-radius:8px;  }
.menubox ul li a:hover{ background:#ff9c00;}
.menubox ul li a.active{ background:#ff9c00;display:inline-block; height:37px; line-height:37px; color:#242424; font-size:14px; text-decoration:none; padding:0px 20px; border-radius:8px; }
.menuselect{ display:none;}
.rightheaderarea{ float:right; min-width:24%; text-align:right;}
.rightheaderarea p a{ color:#414141; font-size:18px; text-decoration:none; }
.rightheaderarea p a:hover{ text-decoration:underline;}
.rightheaderarea p.socialbox{ margin-top:10px;}
.rightheaderarea p a.facebook_icon{ background: url("../images/fb_icon.png") no-repeat; height: 35px; width:34px; display:inline-block;}
.rightheaderarea p a.Twitter_icon{  background: url("../images/twi_icon.png") no-repeat; height: 35px; width:34px; display:inline-block;}
.rightheaderarea p a.Gplus_icon{  background: url("../images/gplus_icon.png") no-repeat; height: 35px; width:34px; display:inline-block;}
#bannerArea_slider{ min-width:100%;}
#bannerArea_slider img{ min-width:280px; width:100%;}

.bannerinfoarea{ width:100%;}
.shadow{  height:15px; width:100%; width:881px; margin:0 auto; margin-top:-2px;}
.contentCont{ width:100%; padding:10px 0px; margin-bottom:15px;}
.welcomebox{ width:100%;}
.welcomebox h1{ font-size:35px; color:#000000; font-family:"Roboto"; font-weight:300; text-align:center;}
.welcomeText{ width:97%; text-align:center;  padding:14px 1.5% 10px 1.5%; font-size:15px; line-height:20px;}
.welcomeText p{ padding-bottom:10px;}
.glasses_btn{ display:inline-block; width:20%; background:url(../images/btn.jpg) center no-repeat; min-width:192px; height:40px; text-indent:-9999px; margin-top:12px;}
.feature_products{ width:100%; }
.feature_products small.headingP{font-size:30px; color:#f16f01; font-family:"Roboto"; font-weight:300; padding:20px 0px; display:block;}
.category_list{ width:100%; list-style:none; margin-top:15px;}
.category_list li{ background:#fff; width:20%; min-width:18%; margin-right:4%; margin-bottom:4%; padding:15px 1% 10px 1%; float:left; min-height:236px; }
.category_list li.last { margin-right:0%;}
.category_list li div.glass_img{ padding-bottom:12px;}
.category_list li p{ font-size:14px; color:#656565; padding-bottom:7px; width:100%;}
.category_list li p span{ font-size:14px; color:#0c0c0c; padding-left:5px;}
.category_list li p span.prive_text{ font-size:24px; color:#191919; font-family:"Roboto"; font-weight:700; text-align:center; display:block;}
.category_list li p label{ padding-left:5px;}
.category_list li p label select.selectbox{ width:47%; display:inline-block;}
.category_list li p a.buy_btn{ background:url(../images/view_btn.jpg) center no-repeat; min-width:81px; height:21px; text-indent:-9999px;  display:block; }
.category_list li img{ max-width:199px; width:100%; height:auto;}
.footerInfoarea{ width:96%; background:#ff9600; height:20px; padding:10px 2%;}
.footerInfoarea a{ text-decoration:none; font-size:12px; color:#fff; padding-right:2%;}
.footerInfoarea a:hover{ text-decoration:underline;}
.copyrightarea{ width:96%; background:#131313;  color:#fff; font-size:11px; padding:10px 2%;}
.copyrightarea span.Lcopyright{ float:left;}
.copyrightarea span.R-address{ float:right;}
.copyrightarea span.R-address small{ float:left; font-size:11px; padding-right:4px; padding-top:3px;}


.stockists_list{ width:100%; list-style:none; margin-top:15px;}
.stockists_list li{ background:#fff; width:29%;  margin-left:1%; margin-bottom:1%; padding:15px 1% 10px 2%; float:left; min-height:159px;  }
.stockists_list  p { margin-bottom:5px;}
.stockists_list  p label{ float:left; font-size:12px; font-weight:bold; width:90px;}
.stockists_list  p span.{ float:left; font-size:12px;  width:auto;}
.stockists_list  p span.stockists-name{ font-size:14px; font-family:"Roboto"; }
.state-heading{ width:auto; font-size:18px; color:#414141; font-family:"Roboto"; font-weight:300; padding:10px 0px 0px 20px;}
/*---------------------------listing------------------------------*/
.productheading{ width:98%; background:#fff; padding:5px 0% 10px 2%; float:left;}
.productheading small.product_heading{font-size:30px; color:#f16f01; font-family:"Roboto"; font-weight:300; float:left;}
.selectoption{ float:right; width:auto; padding-right:2%; padding-top:0.9%;}
.selectoption label{ font-size:18px; color:#666666; padding-right:4px;}
.selectoption select{ margin-right:5px; height:25px; padding:3px 4px; width:116px;}
.selectoption span input.submit_btn1{background:url(../images/search_btn.jpg) no-repeat; min-width:65px; height:21px; cursor:pointer; border:0px; text-indent:-9999px;}


/*---------------------------detail popup------------------------------*/
.detailpopuparea{ width:800px;  }
.detailpopuparea div.detailH2{color: #F16F01; background:#fff; margin-bottom:20px;
    font-family: "Roboto";
    font-size:25px; padding:1% 0% 1.2% 2%;
    font-weight: 300;}
.detailpopuparea div.detailLeft{ width:42%; float:left; margin-left:10px; margin-bottom:15px;}
.detailLeft div.imagearea{ max-width:93%; min-height:120px;}
.detailpopuparea div.detailRight{ width:53%; float:right; padding-right:2%; padding-bottom:6%;}	
.detailpopuparea p{ padding-bottom:10px; color:#4D4D4D; font-size:12px;}
.detailpopuparea  label{ padding-right:10px; font-weight:bold; font-size:12px; min-width:89px; }
.selectboxarea{height: 25px; margin-right: 5px;  padding: 3px 1px; width: 116px; color:#4D4D4D; font-size:12px;}
.detailpopuparea  span.price{ font-size:40px; color:#F16F01; float:left;}
#ImageButton1{ cursor:pointer;}
.discrption_text{ float:left; width:auto; padding-bottom:3px; display:block; font-size:14px; line-height:18px;}
.purchage_btn{ background:url(../images/buy-btn.jpg) no-repeat; min-width:100px; height:33px; text-indent:-9999px; display:inline-block; margin-top:4%; margin-left:7%; border:0px;}
/*---------------------------checkout form popup------------------------------*/
.billingarea{ width:100%; margin-top:15px;}
.contactinfotext{ margin-left:20px; width:auto; font-size:16px; font-family: "Roboto"; font-weight:300; padding-bottom:20px;}
.profilrleft{ float:left; width:45%; margin-left:20px; margin-top:20px; }
.profileright{ float:right; width:42%; padding:0% 2%; font-size:13px;margin-top:20px;}
.formtr{ width:100%; margin-bottom:15px;}
.formtr label{ float:left; display:inline; width:20%; font-size:12px; font-weight:normal; text-align:left;}
.formtr div.inputarea{ float:left; width:80%;}
.formtr div.inputarea input.textbox{ width:80%; height:25px; font-size:12px; padding:2px 2px 3px 2px; border:1px solid #dddddd;}
.ShoppingHeadingArea{  min-height:25px; padding: 0% 0% 2% 0%; text-align:left;}
.ShoppingHeadingArea span{ font-family: "Roboto"; font-size:16px; }
.ShoppingHeadingArea span.billingS{ font-size:13px;}
.shippingaddressarea{ width:100%; }
.dropdown{width:81%; height:25px;padding:2px 2px 3px 2px; font-size:12px;}
.profileright p{ margin-bottom:10px;}
.profileright p span.product_summary{ float:left; font-size:13px; font-weight:bold;}
.profileright p span.order_summary{ float:left; font-size:13px;}
.profileright p span.product_item{ float:right; font-size:13px; font-weight:bold;}
.profileright p span.product_item1{ float:right; font-size:16px; font-weight:bold;}
.billing_heading{ width:100%; padding-bottom:3.5%;  font-size:16px; font-weight:500; font-family: "Roboto";}
.summary_detail{ background:#fff; width:96%; padding:2%;}
.product_list{ float:right; width:auto; padding-right:10px; padding-top:1%;}
.product_list span{ font-size:13px; color:#F16F01; padding-right:5px; display:block; text-align:right;}
.product_list span.pricetext{ font-size:20px; font-weight:bold;}
.ceckoutarea{ width:auto; text-align:center; padding:10px 0px 5px 0px; }
.bankAddress{ width:auto; text-align:left; padding:10px 0px 5px 0px; }
.Bankheading{color:#F16F01; font-size:14px; margin-bottom:3px!important;}
.ceckoutarea input.check_btn{background:url(../images/pay-now.jpg) center no-repeat; min-width:100px; height:33px; text-indent:-9999px; display:inline-block;  border:0px; cursor:pointer;}
.ceckoutarea input.check_btnNew{background:url(../images/confirmpurchase.jpg) center no-repeat;  width:170px; height:33px; text-indent:-9999px; display:inline-block;  border:0px; cursor:pointer;}
formtr span{ font-size:13px; padding-right:5px; }
.noProducts{padding:30px 0px; font-weight:400; font-size:25px;}
.paymentarea { background:#fff; width:81%; padding:1% 2% 1% 2%; }
.msgbox{ font-size: 12px; height:100px;padding: 2px 2px 3px; width: 80%; border:1px solid #dddddd;}
.submit_btn{background:url(../images/sbt_btn.jpg) no-repeat; min-width:100px; height:33px!important; text-indent:-9999px; display:inline-block;  border:0px; cursor:pointer;}
.social_side_links {
    list-style: none outside none;
    width: 100%;
}
.social_side_links p.email-icon{ background:url(../images/email_open.png) left no-repeat; height:41px; padding-left:60px; line-height:35px; }
.social_side_links p.telephone-icon{ background:url("../images/iphone.png") left no-repeat; height:60px; padding-left:50px; line-height:40px; margin-left:7px;}
.social_side_links li.fb_icon { background: url("../images/fb_icon.png") no-repeat left; height: 35px;  padding-left: 47px;  padding-top: 13px; }
.social_side_links li.twi_icon { background: url("../images/twi_icon.png") no-repeat left; height: 35px;  padding-left: 47px;  padding-top: 13px;  }
.social_side_links li.gplus_icon { background: url("../images/gplus_icon.png") no-repeat left; height: 35px;  padding-left: 47px;  padding-top: 13px; }
.social_side_links li a {
    color: #4D4D4D;
    font-size: 14px;
    text-decoration: none;}
	.social_side_links li a:hover{ text-decoration:underline;}
.social_side_links li p span{ padding-right:6px; font-size:14px; font-weight:bold;}
.social_side_links li p{ font-size:14px;}





#flb-lightbox-text{ display:none!important;}
.ddimgtooltip{
display:none;
position:absolute;
border:1px solid #aaa;
color: black;
z-index:2000;
padding: 10px;
background:#FFF url(images/loading.gif) center center no-repeat;
}

.sesMsg{width:auto; float:left; margin-top:10px;margin-left:40px; font-size:15px; }

/*---------------------------ExpMnth------------------------------*/
/*============================= ! Layout for ipad landscape ============================= */
@media only screen and (max-width:1024px) {
.bannerinfoarea { width:100%;}
.bannerinfoarea img{ max-width:971px; height:auto; width:100%;}
.shadow{height:15px; width:100%; max-width:881px; margin:0 auto;}
.welcomebox{width:100%;}
.welcomeText{width:68%; float:left;  padding:10px 1.5% 10px 1.5%;  font: 13px/14px; margin-top:10px;}
.glasses_btn{display:inline-block; float:none; width:20%; background:url(../images/btn.jpg) no-repeat; min-width:192px; height:40px; text-indent:-9999px; margin-top:27px;}
.category_list li{background:#fff; width:28%; min-width:18%; padding:15px 1% 10px 1%; float:left;  margin-right:3%; margin-bottom:3%;}
.category_list li.last{margin-right:3%;}
.detailLeft div.imagearea img{ min-width:250px; width:100%; }
.ddimgtooltip img { width:auto; height:auto;}
.welcomeText{ width:100%; text-align:center;}
}
/* ============================= */
/* ! Layout for mobile(lanscape) version   */
/* ============================= */


@media only screen and (max-width: 767px) {
.rightheaderarea{min-width:auto; text-align:left;}
.menubox ul li a{ display:inline-block; height:37px; line-height:37px; background:#dddddd; color:#242424; font-size:14px; text-decoration:none; padding:0px 14px; border-radius:8px;  }
.rightheaderarea{ float:left; min-width:81%; margin-top:10px;}
.bannerinfoarea { width:100%;}
.bannerinfoarea img{ max-width:971px; height:auto; width:100%;}
.shadow{  height:15px; width:100%; max-width:881px; margin:0 auto;}
.welcomebox{ width:100%;}
.welcomeText{ width:98%;   padding:10px 1.5% 10px 1.5%;  font: 13px/14px; margin-top:10px;}
.glasses_btn{ width:98%;   background:url(../images/btn.jpg) center no-repeat;  height:40px; text-indent:-9999px; margin-top:15px;}
.category_list li{ background:#fff; width:45%; min-width:18%; padding:15px 1% 10px 1%; float:left;}
.category_list li{ margin-left:0px;}
.category_list li{ margin-right:3%; margin-bottom:3%;}
.welcomeText{ width:100%; text-align:center;}
.selectoption{ float:left; width:auto; padding-top:1.9%; padding-left:7px;}
.selectoption label{ font-size:18px; color:#666666; padding-right:4px; display:block; float:left; }
.selectoption select{ margin-right:5px; height:25px; padding:3px 0px; width:47%; margin-bottom:10px; display:inline-block;}
.selectoption select.selectbox{ margin-right:5px; height:25px; padding:3px 0px; width:97%; margin-bottom:10px; display:inline-block;}
.detailpopuparea{ max-width:100%;  }
.detailpopuparea div.detailLeft{ width:98%;}
.detailLeft div.imagearea{ background:#FFFFFF; padding:2% 1% 1% 1%; max-width:93%; min-height:118px; margin-left:3%;}
.detailLeft div.imagearea img{ min-width:250px; width:100%;}
.detailpopuparea div.detailRight{ width:90%; float:left; padding-right:2% ; margin-top:5.4%; margin-left:4%;}
.billingarea{ width:100%; margin-top:15px;}
.dropdown{min-width:96%; height:30px;padding:5px 2px 3px 2px; font-size:12px;}
.paymentarea { background:#fff; min-width:91%; padding:1% 2% 1% 2%; }
.paymentarea label{ display:block;}
.ceckoutarea{ width:auto; text-align:left; padding:10px 0px 5px 0px; }
.ddimgtooltip img { width:auto; height:auto;}
.profilrleft{ float:left; width:46%; }
.profileright{ float:left; width:43%; font-size:13px; padding:0% 0%;}
.formtr{ width:100%; margin-bottom:8px;}
.formtr label{ float:left; width:auto;  font-size:12px; font-weight:normal; text-align:left; padding-bottom:3px;}
.formtr div.inputarea{ float:left; width:100%;}
.formtr div.inputarea input.textbox{ min-width:94%; height:25px; font-size:12px; padding:2px 2px 3px 2px;}
.glasses_btn { float:none;}
.msgbox { border: 1px solid #DDDDDD;font-size: 12px;height: 100px; padding: 2px 2px 3px;  width: 93%;}
.social_side_links p.email-icon { background: url("../images/email_open.png") no-repeat left ;  height: 41px;  line-height: 35px; padding-left:50px;}
.stockists_list{ width:100%;}
.stockists_list li{ float:left; width:46%;}
.menuselect{ display:none;}
}





/* ============================= */
/* ! Layout for mobile(portrait) version   */
/* ============================= */
@media only screen and (max-width: 479px) {
.rightheaderarea{min-width:auto; text-align:center ; margin-left:10%;}
.menubox{ margin-top:10px;}
.logoarea{ width:100%; text-align:center;}
.bannerinfoarea img{ max-width:479px; width:100%;}
.shadow{  height:15px; width:100%; max-width:479px; margin:0 auto;}
.menubox { max-width:280px; width:100%; display:none; }
.menubox ul{ max-width:280px; width:100%; list-style:none; }
.menubox ul li + li{ margin-left:8px;}
.welcomebox{ width:100%;}
.welcomeText{ width:90%;   padding:10px 5% ;  font: 13px/14px; margin-top:10px;}
.glasses_btn{ width:98%;   background:url(../images/btn.jpg) center no-repeat;  height:40px; text-indent:-9999px; margin-top:15px;}
.category_list li{ background:#fff; width:95%; min-width:18%; padding:15px 3% 10px 3%; float:left;}
.category_list li{ margin-left:0px;}
.category_list li{ margin-right:3%; margin-bottom:3%;}
.category_list li img{ min-width:220px; width:100%; height:auto;}

.detailpopuparea{ min-width:auto!important;  }
.detailLeft div.imagearea{ background:#FFFFFF; padding:2% 1% 1% 1%; max-width:94%; min-height:81px; margin-left:3%;}
.detailLeft div.imagearea img{ min-width:200px; width:100%;}
.selectboxarea{height: 25px; margin-right: 5px;  padding: 3px 1px; width: 92px;}
.purchage_btn{ background:url(../images/purchage_btn.jpg) no-repeat; min-width:81px; height:21px; text-indent:-9999px; display:inline-block; margin-top:8%; margin-left:7%; }


.contentCont {  margin-bottom: 15px; padding: 10px 0; width: 98%;}

.billingarea{ width:100%; margin-top:15px;}
.profilrleft{ float:none; width:100%; }
.profileright{ float:left; width:100%; font-size:13px; padding:0% 0%;}
.formtr{ width:100%; margin-bottom:8px;}
.formtr label{ float:left; width:auto;  font-size:12px; font-weight:normal; text-align:left; padding-bottom:3px;}
.formtr div.inputarea{ float:left; width:100%;}
.formtr div.inputarea input.textbox{ min-width:91%; height:25px; font-size:12px; padding:2px 2px 3px 2px;}
.dropdown{min-width:100%; height:30px;padding:5px 2px 3px 2px; font-size:12px;}
.paymentarea { background:#fff; min-width:96%; padding:1% 2% 1% 2%; }
.paymentarea label{ display:block;}
.ceckoutarea{ width:auto; text-align:left; padding:10px 0px 5px 0px; }
.product_list{ float:left; width:auto; padding-right:10px; padding-top:1%;}
.msgbox { border: 1px solid #DDDDDD; font-size: 12px; height: 100px; padding: 2px 2px 3px; width: 91%;}
.inputarea1{max-width:100%;}
.copyrightarea span.R-address { float:none; text-align:center;}
.ddimgtooltip img { width:auto; height:auto;}
.stockists_list{ width:100%;}
.stockists_list li{ float:none; width:100%;}
.menuselect{ display:block; width:100%; text-align:center; margin:15px 0px 15px 30px; float:left;}
.menuselect select{ border: 1px solid #DDDDDD;
    font-size: 12px;
    height: 25px;
    padding: 2px 2px 3px;
    width: 100%}
}
